/*
Theme Name: Salient IA BTP Theme
Description: This is a custom child theme for IA BTP
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Timgroup
Author URI:  https://timgroup.fr
Template: salient
Version: 1.0
*/





#job_special {
	display: none;
}

/* page single job */

.single-job .job {
	padding-right: 5%;
  	padding-left: 5%;
}

.single-job .job h1 {
	margin-bottom: 10px;
	font-size: 30px;
  	line-height: 39px;
  	font-family: Montserrat;
  	letter-spacing: -0.03em;
	font-weight: 500;
}

.single-job .nectar-text-inline-images.text_color_FF782D * {
    color: #FF782D;
	margin: 0;
	padding: 0;
}

.single-job .nectar-text-inline-images {
	margin-top: 10px;
}
.single-job .nectar-text-inline-images__marker {
	display: inline-block;
	
}

.single-job .nectar-text-inline-images__marker img {
    position: absolute;
    height: 29px;
	 width: 29px;
    max-width: none;
}

.single-job .post-area {
	padding-bottom: calc(100vw * 0.05);
}

.single-job .quform-button-icon {
	color: black;
}

.single-job .quform-button-text {
	color: black;
}

#fws_697f67b3dafbc .quform-button-text {
	color: black;
}

#fws_697f67b3dafbc .regular-button span, #fws_697f67b3dafbc .regular-button i {
	color: black;
}
